<template>
        <div>
            <b-carousel
            id="carousel-fade"
            style="text-shadow: 1px 1px 2px #333;"
            fade
            indicators
            img-width="1024"
            img-height="480"
            >
                <b-carousel-slide>
                    <template v-slot:img>
                        <img
                        class="d-block img-fluid w-100"
                        width="1024"
                        height="480"
                        src="../assets/homepg.svg"
                        alt="image slot">
                    </template>
                </b-carousel-slide>
                <b-carousel-slide>
                    <template v-slot:img>
                        <img
                        class="d-block img-fluid w-100"
                        width="1024"
                        height="480"
                        src="../assets/homepg1.svg"
                        alt="image slot">
                    </template>
                </b-carousel-slide>
           
        </b-carousel>
        </div>
</template>